XFWM4(1)

NAME
xfwm4 - General settings for Xfce window manager

DESCRIPTION

  Usage:

    xfwm4-settings [OPTION...] .

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

-s, --socket-id=SOCKET ID
    Settings manager socket

-V, --version
    Version information

--display=DISPLAY
    X display to use